#sidebar {
  height: 100%;
  position: fixed;
  width: 15%;
}

.imgLogo {
  width: 50%;
}

@media screen and (max-width:800px) {
  #sidebar {
    display: none!important;
  }
  .menuResponsive {
    width: 94%;
    border-radius: 5px;
    padding: 4px;
    margin-left: 8px;
    margin-top: 2px;
  }
}